<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/idp/backend/idp-starter/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/portal/backend/portal/portal-admin/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/portal/backend/portal/portal-admin/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/portal/backend/portal/portal-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/portal/backend/portal/portal-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/portal/backend/portal/portal-framework/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/portal/backend/portal/portal-framework/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/portal/backend/portal/portal-system/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/portal/backend/portal/portal-system/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/portal/backend/portal/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/portal/backend/portal/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/portal/backend/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/portal/backend/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sdk/backend/oauth2-login-sdk/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sdk/backend/oauth2-login-sdk/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
  </component>
</project>